/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */.



#navigation {
    background: none repeat scroll 0% 0% #E2BF5A;
}

.nocomments {
    display: none;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}


.widget_woothemes_testimonials .quote {
    width: 100%;
    list-style: outside none none;
    margin-bottom: 2.618em;
    float: left;
    background: #fff;
    padding: 10px 10px;
}

#text-2 {
    text-align: center;
    font-size: 20px;
    color: #35120c;
    font-style: bold;
    font-weight: bold;
}

#socialicons {
    font-size: 36px;
}

#socialicons a{
    text-decoration:none;
    color:#f8f8f8;
}

#socialicons a:hover{
    text-decoration:none;
    color:#BEBEBE;
}

#responsive-form{
	max-width:1170px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.form-quick {
padding:10px 10px 0 10px;
background: rgba(255,255,255,0.8);
width:94%;
}

.form-quick .title {
    background: none repeat scroll 0% 0% #7E1114;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    height: 70px;
    line-height: 70px;
    text-align: center;
    width: 100%;
    margin-bottom:20px;
}


.title span {
top: 100%;
left: 50%;
border-style: solid;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-image: none;
content: " ";
height: 0px;
width: 0px;
position: absolute;
pointer-events: none;
border-right: 30px solid rgba(212, 34, 34, 0);
border-color: #7E1114 rgba(212, 34, 34, 0) rgba(212, 34, 34, 0);
border-width: 12px;
margin-left: -12px;
-moz-transform: scale(.9999);
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 10px;
	border: 1px solid #7E1114;
	border-radius: 1px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}

.wpcf7 textarea {
    height:100px;
}

.wpcf7 input[type="text"]:focus{
	background: rgba(255,255,255,0.5);
        outline: none;
        border-color: #7E1114;
        box-shadow: 0 0 10px #7E1114;
}

.wpcf7 input[type="email"]:focus{
	background: rgba(255,255,255,0.5);
        outline: none;
        border-color: #7E1114;
        box-shadow: 0 0 10px #7E1114;
}

.wpcf7 textarea:focus:focus{
	background: rgba(255,255,255,0.5);
        outline: none;
        border-color: #7E1114;
        box-shadow: 0 0 10px #7E1114;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
background-color:#7E1114;
color:#000;
}

a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper:hover .woo-sc-button:hover {
background-color:#4A0B0A;
color:#000;
}

span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}

.wpcf7-select {
    width: 100%;
    padding: 10px;
    border: 1px solid #7E1114;
    border-radius: 1px;
    box-sizing: border-box;
    color: #555;
}

.formcaptcha {
    text-align: center;
    border: 1px solid #7E1114;
    padding: 5px 0;
}

#middle-top {
    text-align:center;
    float:left;
    font-size: 24px;
}

#middle-top span{
    color:#5AA01B;
}

#logo {
    margin:0 auto;
    float:none;
    width:375px;
}

.call {
text-align:center;
font-size:20px;
font-weight: normal;
color:#fff;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
} 

.call span{
font-weight:bold;
} 

a.btn {
    display: inline-block;
    padding: 0.327em 1em;
    color: #000 !important;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0);
    text-decoration: none;
    font-size: 1em;
    font-family: inherit;
    cursor: pointer;
    overflow: visible;
    width: auto;
    line-height: 1.618em;
    box-sizing: border-box;
    white-space: normal;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8f8f8+0,bebebe+50,d7d8d9+51,d7d8d9+100 */
background: rgb(248,248,248); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(248,248,248,1) 0%, rgba(190,190,190,1) 50%, rgba(215,216,217,1) 51%, rgba(215,216,217,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(248,248,248,1)), color-stop(50%,rgba(190,190,190,1)), color-stop(51%,rgba(215,216,217,1)), color-stop(100%,rgba(215,216,217,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(248,248,248,1) 0%,rgba(190,190,190,1) 50%,rgba(215,216,217,1) 51%,rgba(215,216,217,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(248,248,248,1) 0%,rgba(190,190,190,1) 50%,rgba(215,216,217,1) 51%,rgba(215,216,217,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(248,248,248,1) 0%,rgba(190,190,190,1) 50%,rgba(215,216,217,1) 51%,rgba(215,216,217,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(248,248,248,1) 0%,rgba(190,190,190,1) 50%,rgba(215,216,217,1) 51%,rgba(215,216,217,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#d7d8d9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    font-weight: 200;
    text-transform: uppercase;
    box-shadow: 0px 0px 0px 0px #888;
    border-radius: 3px;
    text-shadow: none;
    -moz-appearance: none;
    margin-top:10px;
}

a.btn:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d7d8d9+0,d7d8d9+49,bebebe+50,f8f8f8+100 */
background: rgb(215,216,217); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(215,216,217,1) 0%, rgba(215,216,217,1) 49%, rgba(190,190,190,1) 50%, rgba(248,248,248,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(215,216,217,1)), color-stop(49%,rgba(215,216,217,1)), color-stop(50%,rgba(190,190,190,1)), color-stop(100%,rgba(248,248,248,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(215,216,217,1) 0%,rgba(215,216,217,1) 49%,rgba(190,190,190,1) 50%,rgba(248,248,248,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(215,216,217,1) 0%,rgba(215,216,217,1) 49%,rgba(190,190,190,1) 50%,rgba(248,248,248,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(215,216,217,1) 0%,rgba(215,216,217,1) 49%,rgba(190,190,190,1) 50%,rgba(248,248,248,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(215,216,217,1) 0%,rgba(215,216,217,1) 49%,rgba(190,190,190,1) 50%,rgba(248,248,248,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d8d9', endColorstr='#f8f8f8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#clientlogin {
    text-align: center;
    margin: 0px !important;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 24px;
}


#header-container {
background: #4a0b0a; /* Old browsers */
background: -moz-linear-gradient(left, #4a0b0a 0%, #7e1114 35%, #7e1114 65%, #4a0b0a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4a0b0a), color-stop(35%,#7e1114), color-stop(65%,#7e1114), color-stop(100%,#4a0b0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #4a0b0a 0%,#7e1114 35%,#7e1114 65%,#4a0b0a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #4a0b0a 0%,#7e1114 35%,#7e1114 65%,#4a0b0a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #4a0b0a 0%,#7e1114 35%,#7e1114 65%,#4a0b0a 100%); /* IE10+ */
background: linear-gradient(to right, #4a0b0a 0%,#7e1114 35%,#7e1114 65%,#4a0b0a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a0b0a', endColorstr='#4a0b0a',GradientType=1 ); /* IE6-9 */
}

#wrapper {background: #fff; background: rgba(255,255,255,0.9) !important;}

#social {
    margin-top:3px;
}

#social h2 {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:24px;
    color:#fff;
}

.widget ul, .widget ul a, .widget ul a:visited{
    clear: both;
    list-style-position: inside;
    list-style-type: none;
    font-size: 14px;
    color: #fff;
}
.footer-widget-2 {
    font-size: 14px;
    color: #fff;
}

.footer-widget-1 h3, .footer-widget-2 h3, .footer-widget-3 h3 {
font-size:24px;
color:#fff;
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

#footer-widgets-container {
    background-color: #555;
}

#logo img {
    width: 300px;
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 850px) {
	/* Desktop styles go below this line */

.double_column_list {
    float: left;
    width: 50%;
}

.call {
text-align:center;
font-size:18px;
font-weight: normal;
color:#fff;
float:right;
} 

#social {
    margin-top:5px;
}

#social h2 {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:36px;
    color:#fff;
}

#main-sidebar-container {
    position: relative;
    margin-top: 30px;
}

#middle-top {
    text-align: center;
}

#logo {
    float: left;
}

#logo img {
    width: 375px;
}

#nav-container {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8f8f8+0,d7d8d9+100 */
background: rgb(248,248,248); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(215,216,217,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,248,248,1)), color-stop(100%,rgba(215,216,217,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(215,216,217,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(215,216,217,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(215,216,217,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(248,248,248,1) 0%,rgba(215,216,217,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#d7d8d9',GradientType=0 ); /* IE6-9 */
border-top: none;
border-left: none;
border-right: none;
margin-bottom:0;
border: 2px solid #BEBEBE;
}
}

#navigation {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8f8f8+0,d7d8d9+100 */
background: rgb(248,248,248); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(215,216,217,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,248,248,1)), color-stop(100%,rgba(215,216,217,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(215,216,217,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(215,216,217,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(215,216,217,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(248,248,248,1) 0%,rgba(215,216,217,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#d7d8d9',GradientType=0 ); /* IE6-9 */
margin-bottom:0;
}

#nav-container #navigation ul#main-nav > li:first-child {
    border-right: 2px solid #bebebe;
    border-left: none;
}

ul.nav li {
    position: relative;
    float: left;
    list-style: outside none none;
    border-right: 2px solid #bebebe;
    color: #fff;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:16px;
}

ul.nav li:last-child {
    border-right:none;
}

ul.nav li a {
    color:#000;
}

ul.nav li ul li a {
    background: transparent none repeat scroll 0% 0% !important;
    color: #000 !important;
    background: #E2BF5A ;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: #BEBEBE none repeat scroll 0% 0%;
    color: #7E1114;
}

#navigation ul.nav > li a:hover {
    background: #BEBEBE none repeat scroll 0% 0%;
    color: #7E1114;
}

}

}